Donate to e Foundation | Murena handsets with /e/OS | Own a part of Murena! Learn more

Commit 36876b30 authored by Masanari Iida's avatar Masanari Iida Committed by Shuah Khan
Browse files

selftests: kmod: Fix typo in kmod.sh



This patch fixes some spelling typos in kmod.sh

Signed-off-by: default avatarMasanari Iida <standby24x7@gmail.com>
Acked-by: default avatarRandy Dunlap <rdunlap@infradead.org>
Signed-off-by: default avatarShuah Khan <skhan@linuxfoundation.org>
parent 5f9e832c
Loading
Loading
Loading
Loading
+3 −3
Original line number Original line Diff line number Diff line
@@ -28,7 +28,7 @@
# override by exporting to your environment prior running this script.
# override by exporting to your environment prior running this script.
# For instance this script assumes you do not have xfs loaded upon boot.
# For instance this script assumes you do not have xfs loaded upon boot.
# If this is false, export DEFAULT_KMOD_FS="ext4" prior to running this
# If this is false, export DEFAULT_KMOD_FS="ext4" prior to running this
# script if the filesyste module you don't have loaded upon bootup
# script if the filesystem module you don't have loaded upon bootup
# is ext4 instead. Refer to allow_user_defaults() for a list of user
# is ext4 instead. Refer to allow_user_defaults() for a list of user
# override variables possible.
# override variables possible.
#
#
@@ -263,7 +263,7 @@ config_get_test_result()
config_reset()
config_reset()
{
{
	if ! echo -n "1" >"$DIR"/reset; then
	if ! echo -n "1" >"$DIR"/reset; then
		echo "$0: reset shuld have worked" >&2
		echo "$0: reset should have worked" >&2
		exit 1
		exit 1
	fi
	fi
}
}
@@ -488,7 +488,7 @@ usage()
	echo Example uses:
	echo Example uses:
	echo
	echo
	echo "${TEST_NAME}.sh		-- executes all tests"
	echo "${TEST_NAME}.sh		-- executes all tests"
	echo "${TEST_NAME}.sh -t 0008	-- Executes test ID 0008 number of times is recomended"
	echo "${TEST_NAME}.sh -t 0008	-- Executes test ID 0008 number of times is recommended"
	echo "${TEST_NAME}.sh -w 0008	-- Watch test ID 0008 run until an error occurs"
	echo "${TEST_NAME}.sh -w 0008	-- Watch test ID 0008 run until an error occurs"
	echo "${TEST_NAME}.sh -s 0008	-- Run test ID 0008 once"
	echo "${TEST_NAME}.sh -s 0008	-- Run test ID 0008 once"
	echo "${TEST_NAME}.sh -c 0008 3	-- Run test ID 0008 three times"
	echo "${TEST_NAME}.sh -c 0008 3	-- Run test ID 0008 three times"